/* Video banner with static image background */

.active-video-banner__video-bg--fallback {
    display: block!important;
    visibility: visible;
}
.active-video-banner__toggle-button {
    display: none;
}

.btn--jungle-green {
    background: #201547 !important;
}

/* Minimal Footer */

/* SWT-7 */
/* Just hide the 3rd column
.footer-menu > .container-fluid > .row > div:nth-child(3) {
    display: none;
}
.footer-menu > .container-fluid > .row > div:nth-child(2) {
    flex-basis: 66.66%;
    max-width: 66.66%
}
 */
 
 /* Hide all but first column and align cetner */
.footer-menu {
    padding: 3rem 0;
}
.footer-menu .footer__list li {
    display: inline-block;
    text-align: center;
    padding: 0 10px;
}
.footer-menu .footer__list {
    text-align: center;
}
.footer-menu > .container-fluid > .row > div:nth-child(2),
.footer-menu > .container-fluid > .row > div:nth-child(3) {
    display: none;
}
.footer-menu > .container-fluid > .row > div:nth-child(4) {
    /*-webkit-box-ordinal-group: 2;*/
    /*    -ms-flex-order: 1;*/
    /*        order: 1;        */
    flex-basis: 100%;
    max-width: 100%;
    padding-top: 2rem;
}
.footer-menu > .container-fluid > .row > div:nth-child(1) {
    /*-webkit-box-ordinal-group: 3;*/
    /*    -ms-flex-order: 2;*/
    /*        order: 2;*/
    flex-basis: 100%;
    max-width: 100%;
}
.footer-gov,
.footer-gov .footer-gov__copy {
    position: static;
}
.footer-gov .footer-gov__copy br {
    display: none;
}

/* --------- INCLUDE DELWP COMPONENTS ----------- */

/* -- START - DELWP TILES AND LINKS -- */

.delwp_cc_cards_links .block-tile.cards-and-links-block {
    background: #fff;
}
@media (min-width: 64em) {
    .delwp_cc_cards_links .block-tile.cards-and-links-block {
        padding-bottom: 2rem;
        padding-top: 2.5625rem;
    }
}
.delwp_cc_cards_links .cards-and-links-container {
    display: flex;
    flex-flow: row wrap;
}
/* .card-side {
    flex-basis: 75%;
    max-width: 75%;
} */
.delwp_cc_cards_links .card-side-container {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
}
.delwp_cc_cards_links .card-container {
    margin-bottom: 1rem;
}
.delwp_cc_cards_links .card-side .card-container a.card  {
    border: 1px solid #ccc;
    text-decoration: none;
    display: flex;
    overflow: hidden;
    background: #fff;
    height: 100%;
    flex-flow: column;
}
.delwp_cc_cards_links a.card:hover{
    -webkit-box-shadow: 0 2px 8px 0 rgba(0,0,0,.14);
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.14);
}
.delwp_cc_cards_links a.card p {
    color: #011a3c;
}
.delwp_cc_cards_links .card-image-wrapper {
    max-height: 12rem;
    display: block;
    overflow: hidden;
    flex-grow: 0;
    width: 100%;
}
.delwp_cc_cards_links .card-side .card-container .card img {
    -o-object-fit: cover;
    object-fit: cover;
    /* font-family: "object-fit:cover"; */
    width: 100%;
    display: table;
    height: 12.5rem;
}
.delwp_cc_cards_links .card-details-wrapper {
    padding: 1rem;
    display: block;
    max-width: 100%;
    flex-grow: 1;
}
.delwp_cc_cards_links .card-details-wrapper h2 {
    font-size: 1.4rem;
    line-height: 1.2em;
    font-weight: bold;
    color: #011a3c;
    margin: 0 0 .75rem;
}
.delwp_cc_cards_links .card-content-link {
    display: block;
    overflow: hidden;
    border-top: 1px solid #ccc;
    padding: 0.5rem 0;
    margin: 0 1rem;
    color: #011a3c;
    font-weight: 600;
    display: block;
    max-width: 100%;
}
/* .card-content-link::after {
    background: url(./?a=433559) no-repeat center center transparent;
    height: 1.0375rem;
    right: 0;
    top: 0;
    width: 1.7125rem;
    content: '';
    display: inline-block;
    position: absolute;
} */
.delwp_cc_cards_links .card-content-link svg {
    width: 14px;
    height: 10px;
}

.delwp_cc_cards_links .link-side-content ul {
    margin: 0;
    padding: 0;
}

.delwp_cc_cards_links .link-side-content li {
    list-style: none;
    margin: auto auto .9rem;
    font-size: 1.25rem;
    line-height: 1.7em;
    font-weight: 400;
    /* text-decoration: none; */
    /* list-style-position: outside; */
    position: relative;
}

.delwp_cc_cards_links .link-side-content li a {
    text-decoration: none;
    border-bottom: .125rem solid #00b7bd;
    display: inline;
    color: #201647;
    font-weight: 500;
}
.delwp_cc_cards_links .link-side-content ul li a::after {
    background: url('./?a=448100') center center no-repeat transparent;
    content: '';
    display: inline-block;
    height: 14px;
    margin: 0 0 0 0.5rem;
    opacity: 1;
    position: relative;
    visibility: visible;
    top: 0px;
    width: 14px;
}
.delwp_cc_cards_links .link-side-content ul li a.external-link::after {
    background: url('./?a=448141') center center no-repeat transparent;
    top: 4px;
}
.delwp_cc_cards_links .link-side {
    padding-left: 2rem;
}

.delwp_cc_cards_links .link-side h2 {
    font-size: 1.65rem;
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 0.875rem;
}
.delwp_cc_cards_links .link-side .external-link::after {
    margin: 0 0 0.2rem 0.5rem;
}
span.category-tag {
    display: inline-block;
    background: #e8e8e8;
    padding: 3px 10px;
    font-size: 0.875rem;
    border-radius: 15px;
    font-weight: 500;
}
div.delwp_cc_card_date {
    font-size: 0.875rem;
    font-weight: 600;
    color: #201647;
}
.delwo_cc_paginate-wrap {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    width: 100%;
    margin: 1rem 0.5rem;
}
.delwp_cc_paginate-prev, .delwp_cc_paginate-pages, .delwp_cc_paginate-next {
    padding: 0 1rem;
}
.delwp_cc_paginate-prev {
    color: #ccc;
}
.delwp_cc_paginate-prev a {
    color: #201647;
}
.delwp_cc_paginate-pages a {
    padding-left: 1rem;
}
.categories__wrapper {
    align-self: flex-end;
    padding: 1rem;
    width: 100%;
}
/* -- END - DELWP TILES AND LINKS --*/

/* START - long buttons */
a.btn.btn--long-v1 {
    width: 90%;
    padding-right: 5rem;
    height: auto;
    margin: 0.5rem 0;
}
@media (min-width: 64em) {
    a.btn.btn--long-v1 {
        width: auto;
        padding-right: 5rem;
        height: auto;
    }
}
/* END - long buttons */

/* -- START - NEWS CARDS -- */

.rpl-pagination{
    /* padding-left:1.25rem; */
    padding-right:1.25rem;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    width:100%
}
 @media (min-width:576px){
    .rpl-pagination{
        padding-left:1.75rem;
        padding-right:1.75rem
    }
}
 @media (min-width:768px){
    .rpl-pagination{
        padding-left:0;
        padding-right:0
    }
}
 .rpl-pagination__list{
    padding:0;
    margin:0;
    list-style:none
}
 .rpl-pagination__list-item{
    display:inline-block;
    padding:0 0 0 .5rem
}
 .rpl-pagination__list-item:after{
    content:"/";
    color:#f4f6f9;
    padding:0 0 0 .5rem
}
 @media (min-width:0){
    .rpl-pagination__list-item:after{
        /* font-family:VIC-Bold,Arial,Helvetica,"sans-serif"; */
        font-size:1rem;
        line-height:1.5em;
        font-weight:normal
    }
}
 @media (min-width:992px){
    .rpl-pagination__list-item:after{
        /* font-family:VIC-Bold,Arial,Helvetica,"sans-serif"; */
        font-size:1.25rem;
        line-height:1.2em;
        font-weight:600
    }
}
 .rpl-pagination__list-item:last-child:after{
    content:""
}
.rpl-pagination__step,.rpl-pagination__step-current{
    background:transparent;
    border:0;
    margin:0;
    padding:0;
    text-decoration: none;
}
 @media (min-width:0){
    .rpl-pagination__step,.rpl-pagination__step-current{
        /* font-family:VIC-Bold,Arial,Helvetica,"sans-serif"; */
        font-size:1.125rem;
        line-height:1.5em;
        font-weight:normal
    }
}
 @media (min-width:992px){
    .rpl-pagination__step,.rpl-pagination__step-current{
        /* font-family:VIC-Bold,Arial,Helvetica,"sans-serif"; */
        font-size:1.25rem;
        line-height:1.2em;
        font-weight:normal
    }
}
 .rpl-pagination__step{
    color:#333;
    cursor:pointer;
    border-bottom:2px solid transparent
}
 .rpl-pagination__step:focus,.rpl-pagination__step:hover{
    color:#201647;
    border-bottom: 2px solid #ccc
}
 .rpl-pagination__step span{
    position:absolute;
    width:1px;
    height:1px;
    padding:0;
    margin:-1px;
    overflow:hidden;
    clip:rect(0 0 0 0);
    border:0;
    pointer-events:none
}
 .rpl-pagination__step-current{
    color: #201647;
    border-bottom: 2px solid #00b7bd;
    font-weight: bold;
}
 .rpl-pagination__controls{
    margin-left:auto;
    margin-right:0 
}
 .rpl-pagination__nav{
    background:transparent;
    border:0;
    padding:0;
    margin:0 0 0 1.25rem;
    cursor:pointer;
    text-decoration: none;
}
a.rpl-pagination__nav {
/*    display: flex;
    flex-flow: row nowrap;
    align-items: center; */
    font-weight: 600;
}
 .rpl-pagination__nav span{
    position:absolute;
    width:1px;
    height:1px;
    padding:0;
    margin:-1px;
    overflow:hidden;
    clip:rect(0 0 0 0);
    border:0;
    pointer-events:none
}

/* -- END - NEWS CARDS -- */
